[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

MVME5500 Tester Needed for 4.10



Joel Sherrill wrote:
> Hi,
>
> Can someone please check out the MVME5500 BSP
> on 4.10?  I have a report from a new user
> privately that it is aborting early.
This is odd.  Jim Eastman had 4.10 running on the mvme5500 board
at least since March 1st, 2011.  I added his E-mail to this thread
hoping that he can help. See
http://www.aps.anl.gov/epics/tech-talk/2011/msg00419.php
which shows that it was up and running and it did not abort early.

Tracing mvme5500 back to
http://www.aps.anl.gov/epics/tech-talk/2011/msg00362.php

It seems that he downloaded the S/W at least before Feb. 18, 2011.
Is it possible that there was a change in the RTEMS4.10 release
after Jim downloaded it ?

Jim, do you remember when you downloaded the S/W ?
Which version of S/W tools you use ?
I mean the S/W version of autoconf, automake, binutils, newlib,
and gcc.  These are what I can think of for now.  At this point.
I do not have a proper computer setup to upgrade
RTEMS to 4.9 and above.  I hope that this helps.

Cheers,
Kate
> I don't
> have the hardware and need someone who
> has used it before to confirm and help
> debug it.
>
> Thanks.
>